--
-- Структура таблицы `cms_con_auto_cats`
--

CREATE TABLE IF NOT EXISTS `cms_con_auto_cats` (
  `id` int(11) unsigned NOT NULL,
  `parent_id` int(11) unsigned DEFAULT NULL,
  `title` varchar(200) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `slug_key` varchar(255) DEFAULT NULL,
  `seo_keys` text,
  `seo_desc` text,
  `seo_title` varchar(255) DEFAULT NULL,
  `ordering` int(11) DEFAULT NULL,
  `ns_left` int(11) DEFAULT NULL,
  `ns_right` int(11) DEFAULT NULL,
  `ns_level` int(11) DEFAULT NULL,
  `ns_differ` varchar(32) NOT NULL DEFAULT '',
  `ns_ignore` tinyint(4) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=130 DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cms_con_auto_cats`
--

INSERT INTO `cms_con_auto_cats` (`id`, `parent_id`, `title`, `slug`, `slug_key`, `seo_keys`, `seo_desc`, `seo_title`, `ordering`, `ns_left`, `ns_right`, `ns_level`, `ns_differ`, `ns_ignore`) VALUES
(1, 0, '---', NULL, NULL, NULL, NULL, NULL, 1, 1, 228, 0, '', 0),
(2, 1, 'ГАЗ', 'gaz', NULL, NULL, NULL, NULL, 1, 2, 3, 1, '', 0),
(3, 1, 'ЗАЗ', 'zaz', NULL, NULL, NULL, NULL, 2, 4, 5, 1, '', 0),
(4, 1, 'ИЖ', 'izh', NULL, NULL, NULL, NULL, 3, 6, 7, 1, '', 0),
(5, 1, 'Лада', 'lada', NULL, NULL, NULL, NULL, 4, 8, 9, 1, '', 0),
(6, 1, 'ЛуАЗ', 'luaz', NULL, NULL, NULL, NULL, 5, 10, 11, 1, '', 0),
(7, 1, 'Москвич', 'moskvich', NULL, NULL, NULL, NULL, 6, 12, 13, 1, '', 0),
(8, 1, 'ТагАЗ', 'tagaz', NULL, NULL, NULL, NULL, 7, 14, 15, 1, '', 0),
(9, 1, 'УАЗ', 'uaz', NULL, NULL, NULL, NULL, 8, 16, 17, 1, '', 0),
(10, 1, 'AC', 'ac', NULL, NULL, NULL, NULL, 9, 18, 19, 1, '', 0),
(11, 1, 'Alfa Romeo', 'alfa-romeo', NULL, NULL, NULL, NULL, 10, 20, 21, 1, '', 0),
(12, 1, 'Alpina', 'alpina', NULL, NULL, NULL, NULL, 11, 22, 23, 1, '', 0),
(13, 1, 'Asia', 'asia', NULL, NULL, NULL, NULL, 12, 24, 25, 1, '', 0),
(14, 1, 'Acura', 'acura', NULL, NULL, NULL, NULL, 13, 26, 27, 1, '', 0),
(15, 1, 'Aston Martin', 'aston-martin', NULL, NULL, NULL, NULL, 14, 28, 29, 1, '', 0),
(16, 1, 'Audi', 'audi', NULL, NULL, NULL, NULL, 15, 30, 31, 1, '', 0),
(17, 1, 'Bentley', 'bentley', NULL, NULL, NULL, NULL, 16, 32, 33, 1, '', 0),
(18, 1, 'BMW', 'bmw', NULL, NULL, NULL, NULL, 17, 34, 35, 1, '', 0),
(19, 1, 'Brilliance', 'brilliance', NULL, NULL, NULL, NULL, 18, 36, 37, 1, '', 0),
(20, 1, 'Bugatti', 'bugatti', NULL, NULL, NULL, NULL, 19, 38, 39, 1, '', 0),
(21, 1, 'Buick', 'buick', NULL, NULL, NULL, NULL, 20, 40, 41, 1, '', 0),
(22, 1, 'BYD', 'byd', NULL, NULL, NULL, NULL, 21, 42, 43, 1, '', 0),
(23, 1, 'Cadillac', 'cadillac', NULL, NULL, NULL, NULL, 22, 44, 45, 1, '', 0),
(24, 1, 'Changan', 'changan', NULL, NULL, NULL, NULL, 23, 46, 47, 1, '', 0),
(25, 1, 'Chery', 'chery', NULL, NULL, NULL, NULL, 24, 48, 49, 1, '', 0),
(26, 1, 'Chevrolet', 'chevrolet', NULL, NULL, NULL, NULL, 25, 50, 51, 1, '', 0),
(27, 1, 'Chrysler', 'chrysler', NULL, NULL, NULL, NULL, 26, 52, 53, 1, '', 0),
(28, 1, 'Citroen', 'citroen', NULL, NULL, NULL, NULL, 27, 54, 55, 1, '', 0),
(29, 1, 'Dacia', 'dacia', NULL, NULL, NULL, NULL, 28, 56, 57, 1, '', 0),
(30, 1, 'Daewoo', 'daewoo', NULL, NULL, NULL, NULL, 29, 58, 59, 1, '', 0),
(31, 1, 'Daihatsu', 'daihatsu', NULL, NULL, NULL, NULL, 30, 60, 61, 1, '', 0),
(32, 1, 'Daimler', 'daimler', NULL, NULL, NULL, NULL, 31, 62, 63, 1, '', 0),
(33, 1, 'Datsun', 'datsun', NULL, NULL, NULL, NULL, 32, 64, 65, 1, '', 0),
(34, 1, 'DeLorean', 'delorean', NULL, NULL, NULL, NULL, 33, 66, 67, 1, '', 0),
(35, 1, 'Derways', 'derways', NULL, NULL, NULL, NULL, 34, 68, 69, 1, '', 0),
(36, 1, 'Dodge', 'dodge', NULL, NULL, NULL, NULL, 35, 70, 71, 1, '', 0),
(37, 1, 'Dongfeng', 'dongfeng', NULL, NULL, NULL, NULL, 36, 72, 73, 1, '', 0),
(38, 1, 'Eagle', 'eagle', NULL, NULL, NULL, NULL, 37, 74, 75, 1, '', 0),
(39, 1, 'FAW', 'faw', NULL, NULL, NULL, NULL, 38, 76, 77, 1, '', 0),
(40, 1, 'Ferrari', 'ferrari', NULL, NULL, NULL, NULL, 39, 78, 79, 1, '', 0),
(41, 1, 'Fiat', 'fiat', NULL, NULL, NULL, NULL, 40, 80, 81, 1, '', 0),
(42, 1, 'Fisker', 'fisker', NULL, NULL, NULL, NULL, 41, 82, 83, 1, '', 0),
(43, 1, 'Ford', 'ford', NULL, NULL, NULL, NULL, 42, 84, 85, 1, '', 0),
(44, 1, 'Geely', 'geely', NULL, NULL, NULL, NULL, 43, 86, 87, 1, '', 0),
(45, 1, 'Genesis', 'genesis', NULL, NULL, NULL, NULL, 44, 88, 89, 1, '', 0),
(46, 1, 'Geo', 'geo', NULL, NULL, NULL, NULL, 45, 90, 91, 1, '', 0),
(47, 1, 'GMC', 'gmc', NULL, NULL, NULL, NULL, 46, 92, 93, 1, '', 0),
(48, 1, 'Great Wall', 'great-wall', NULL, NULL, NULL, NULL, 47, 94, 95, 1, '', 0),
(49, 1, 'Hafei', 'hafei', NULL, NULL, NULL, NULL, 48, 96, 97, 1, '', 0),
(50, 1, 'Haima', 'haima', NULL, NULL, NULL, NULL, 49, 98, 99, 1, '', 0),
(51, 1, 'Haval', 'haval', NULL, NULL, NULL, NULL, 50, 100, 101, 1, '', 0),
(52, 1, 'Hawtai', 'hawtai', NULL, NULL, NULL, NULL, 51, 102, 103, 1, '', 0),
(53, 1, 'Honda', 'honda', NULL, NULL, NULL, NULL, 52, 104, 105, 1, '', 0),
(54, 1, 'Hummer', 'hummer', NULL, NULL, NULL, NULL, 53, 106, 107, 1, '', 0),
(55, 1, 'Hyundai', 'hyundai', NULL, NULL, NULL, NULL, 54, 108, 109, 1, '', 0),
(56, 1, 'Infiniti', 'infiniti', NULL, NULL, NULL, NULL, 55, 110, 111, 1, '', 0),
(57, 1, 'Iran Khodro', 'iran-khodro', NULL, NULL, NULL, NULL, 56, 112, 113, 1, '', 0),
(58, 1, 'Isuzu', 'isuzu', NULL, NULL, NULL, NULL, 57, 114, 115, 1, '', 0),
(59, 1, 'JAC', 'jac', NULL, NULL, NULL, NULL, 58, 116, 117, 1, '', 0),
(60, 1, 'Jaguar', 'jaguar', NULL, NULL, NULL, NULL, 59, 118, 119, 1, '', 0),
(61, 1, 'Jeep', 'jeep', NULL, NULL, NULL, NULL, 60, 120, 121, 1, '', 0),
(62, 1, 'Kia', 'kia', NULL, NULL, NULL, NULL, 61, 122, 123, 1, '', 0),
(63, 1, 'Koenigsegg', 'koenigsegg', NULL, NULL, NULL, NULL, 62, 124, 125, 1, '', 0),
(64, 1, 'Lamborghini', 'lamborghini', NULL, NULL, NULL, NULL, 63, 126, 127, 1, '', 0),
(65, 1, 'Lancia', 'lancia', NULL, NULL, NULL, NULL, 64, 128, 129, 1, '', 0),
(66, 1, 'Land Rover', 'land-rover', NULL, NULL, NULL, NULL, 65, 130, 131, 1, '', 0),
(67, 1, 'Lexus', 'lexus', NULL, NULL, NULL, NULL, 66, 132, 133, 1, '', 0),
(68, 1, 'Lifan', 'lifan', NULL, NULL, NULL, NULL, 67, 134, 135, 1, '', 0),
(69, 1, 'Lincoln', 'lincoln', NULL, NULL, NULL, NULL, 68, 136, 137, 1, '', 0),
(70, 1, 'Lotus', 'lotus', NULL, NULL, NULL, NULL, 69, 138, 139, 1, '', 0),
(71, 1, 'Luxgen', 'luxgen', NULL, NULL, NULL, NULL, 70, 140, 141, 1, '', 0),
(72, 1, 'Maserati', 'maserati', NULL, NULL, NULL, NULL, 71, 142, 143, 1, '', 0),
(73, 1, 'Maybach', 'maybach', NULL, NULL, NULL, NULL, 72, 144, 145, 1, '', 0),
(74, 1, 'Mazda', 'mazda', NULL, NULL, NULL, NULL, 73, 146, 147, 1, '', 0),
(75, 1, 'McLaren', 'mclaren', NULL, NULL, NULL, NULL, 74, 148, 149, 1, '', 0),
(76, 1, 'Mercedes-Benz', 'mercedes-benz', NULL, NULL, NULL, NULL, 75, 150, 151, 1, '', 0),
(77, 1, 'Mercury', 'mercury', NULL, NULL, NULL, NULL, 76, 152, 153, 1, '', 0),
(78, 1, 'Mini', 'mini', NULL, NULL, NULL, NULL, 77, 154, 155, 1, '', 0),
(79, 1, 'Mitsubishi', 'mitsubishi', NULL, NULL, NULL, NULL, 78, 156, 157, 1, '', 0),
(80, 1, 'Mitsuoka', 'mitsuoka', NULL, NULL, NULL, NULL, 79, 158, 159, 1, '', 0),
(81, 1, 'Nissan', 'nissan', NULL, NULL, NULL, NULL, 80, 160, 161, 1, '', 0),
(82, 1, 'Oldsmobile', 'oldsmobile', NULL, NULL, NULL, NULL, 81, 162, 163, 1, '', 0),
(83, 1, 'Opel', 'opel', NULL, NULL, NULL, NULL, 82, 164, 165, 1, '', 0),
(84, 1, 'Pagani', 'pagani', NULL, NULL, NULL, NULL, 83, 166, 167, 1, '', 0),
(85, 1, 'Peugeot', 'peugeot', NULL, NULL, NULL, NULL, 84, 168, 169, 1, '', 0),
(86, 1, 'Plymouth', 'plymouth', NULL, NULL, NULL, NULL, 85, 170, 171, 1, '', 0),
(87, 1, 'Pontiac', 'pontiac', NULL, NULL, NULL, NULL, 86, 172, 173, 1, '', 0),
(88, 1, 'Porsche', 'porsche', NULL, NULL, NULL, NULL, 87, 174, 175, 1, '', 0),
(89, 1, 'Proton', 'proton', NULL, NULL, NULL, NULL, 88, 176, 177, 1, '', 0),
(90, 1, 'Ravon', 'ravon', NULL, NULL, NULL, NULL, 89, 178, 179, 1, '', 0),
(91, 1, 'Renault', 'renault', NULL, NULL, NULL, NULL, 90, 180, 181, 1, '', 0),
(92, 1, 'Renault Samsung', 'renault-samsung', NULL, NULL, NULL, NULL, 91, 182, 183, 1, '', 0),
(93, 1, 'Rolls-Royce', 'rolls-royce', NULL, NULL, NULL, NULL, 92, 184, 185, 1, '', 0),
(94, 1, 'Rover', 'rover', NULL, NULL, NULL, NULL, 93, 186, 187, 1, '', 0),
(95, 1, 'Saab', 'saab', NULL, NULL, NULL, NULL, 94, 188, 189, 1, '', 0),
(96, 1, 'Saturn', 'saturn', NULL, NULL, NULL, NULL, 95, 190, 191, 1, '', 0),
(97, 1, 'Scion', 'scion', NULL, NULL, NULL, NULL, 96, 192, 193, 1, '', 0),
(98, 1, 'SEAT', 'seat', NULL, NULL, NULL, NULL, 97, 194, 195, 1, '', 0),
(99, 1, 'Skoda', 'skoda', NULL, NULL, NULL, NULL, 98, 196, 197, 1, '', 0),
(100, 1, 'Smart', 'smart', NULL, NULL, NULL, NULL, 99, 198, 199, 1, '', 0),
(101, 1, 'SsangYong', 'ssangyong', NULL, NULL, NULL, NULL, 100, 200, 201, 1, '', 0),
(102, 1, 'Subaru', 'subaru', NULL, NULL, NULL, NULL, 101, 202, 203, 1, '', 0),
(103, 1, 'Suzuki', 'suzuki', NULL, NULL, NULL, NULL, 102, 204, 205, 1, '', 0),
(104, 1, 'Tesla', 'tesla', NULL, NULL, NULL, NULL, 103, 206, 207, 1, '', 0),
(105, 1, 'Tianye', 'tianye', NULL, NULL, NULL, NULL, 104, 208, 209, 1, '', 0),
(106, 1, 'Toyota', 'toyota', NULL, NULL, NULL, NULL, 105, 210, 211, 1, '', 0),
(107, 1, 'TVR', 'tvr', NULL, NULL, NULL, NULL, 106, 212, 213, 1, '', 0),
(108, 1, 'Volkswagen', 'volkswagen', NULL, NULL, NULL, NULL, 107, 214, 215, 1, '', 0),
(109, 1, 'Volvo', 'volvo', NULL, NULL, NULL, NULL, 108, 216, 217, 1, '', 0),
(110, 1, 'Vortex', 'vortex', NULL, NULL, NULL, NULL, 109, 218, 219, 1, '', 0),
(111, 1, 'Wiesmann', 'wiesmann', NULL, NULL, NULL, NULL, 110, 220, 221, 1, '', 0),
(112, 1, 'Xin Kai', 'xin-kai', NULL, NULL, NULL, NULL, 111, 222, 223, 1, '', 0),
(113, 1, 'ZX', 'zx', NULL, NULL, NULL, NULL, 112, 224, 225, 1, '', 0),
(114, 1, 'Прочие авто', 'prochie-avto', NULL, NULL, NULL, NULL, 113, 226, 227, 1, '', 0);

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `cms_con_auto_cats`
--
ALTER TABLE `cms_con_auto_cats`
  ADD PRIMARY KEY (`id`), ADD KEY `slug` (`slug`), ADD KEY `parent_id` (`parent_id`), ADD KEY `ns_left` (`ns_left`), ADD KEY `ns_right` (`ns_right`), ADD KEY `ordering` (`ordering`), ADD KEY `ns_differ` (`ns_differ`), ADD KEY `ns_ignore` (`ns_ignore`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `cms_con_auto_cats`
--
ALTER TABLE `cms_con_auto_cats`
  MODIFY `id` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=130;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
