--
-- Структура таблицы `cms_con_auto_props`
--

CREATE TABLE IF NOT EXISTS `cms_con_auto_props` (
  `id` int(10) unsigned NOT NULL,
  `ctype_id` int(10) unsigned DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `fieldset` varchar(32) DEFAULT NULL,
  `type` varchar(16) DEFAULT NULL,
  `is_in_filter` tinyint(1) DEFAULT NULL,
  `values` text,
  `options` text
) ENGINE=InnoDB AUTO_INCREMENT=113 DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cms_con_auto_props`
--

INSERT INTO `cms_con_auto_props` (`id`, `ctype_id`, `title`, `fieldset`, `type`, `is_in_filter`, `values`, `options`) VALUES
(1, 11, 'Модель', NULL, 'list', 1, '0|---Выберите модель---\r\n12 ЗИМ\r\n21 Волга\r\n22 Волга\r\n24 Волга\r\n3102 Волга\r\n31029 Волга\r\n3110 Волга\r\n31105 Волга\r\n3111 Волга\r\n67\r\n69\r\nВолга Сайбер\r\nМ1\r\nПобеда\r\nЧайка', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(2, 11, 'Модель', NULL, 'list', 1, 'Вида\r\nДана\r\nЗАЗ\r\nЗапорожец\r\nЛанос\r\nПикап\r\nСенс\r\nСлавута\r\nТаврия\r\nФорца\r\nШанс', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(3, 11, 'Модель', NULL, 'list', 1, '2125\r\n2126 Ода\r\n21261 Ода Универсал\r\n2715\r\n2717\r\nИЖ', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(4, 11, 'Модель', NULL, 'list', 1, '1111 Ока\r\n2101\r\n2102\r\n2103\r\n2104\r\n2105\r\n2106\r\n2107\r\n2108\r\n2109\r\n21099\r\n2110\r\n2111\r\n2112\r\n2113\r\n2114\r\n2115\r\n2120 Надежда\r\n2329 Нива Пикап\r\n4x4 2121 Нива\r\n4x4 2131 Нива\r\n4x4 Урбан\r\nXRAY\r\nВеста\r\nГранта\r\nГранта Спорт\r\nКалина\r\nКалина Кросс\r\nКалина Спорт\r\nЛаргус\r\nЛаргус Кросс\r\nПриора', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(5, 11, 'Модель', NULL, 'list', 1, 'ЛуАЗ', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(6, 11, 'Модель', NULL, 'list', 1, 'Москвич', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(7, 11, 'Модель', NULL, 'list', 1, 'Aquila\r\nВега\r\nРоад Партнер\r\nС10\r\nС190\r\nС30\r\nТагАЗ\r\nТагер\r\nТинго\r\nЭстина', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(8, 11, 'Модель', NULL, 'list', 1, '3151\r\n3153\r\n3159\r\n469\r\nБуханка\r\nПатриот\r\nПатриот Пикап\r\nСимбир\r\nХантер', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(9, 11, 'Модель', NULL, 'list', 1, 'AC\r\nCobra', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(10, 11, 'Модель', NULL, 'list', 1, 'CL\r\nCSX\r\nEL\r\nILX\r\nIntegra\r\nLegend\r\nMDX\r\nNSX\r\nRDX\r\nRL\r\nRLX\r\nRSX\r\nTL\r\nTLX\r\nTSX\r\nZDX', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: null\n'),
(11, 11, 'Модель', NULL, 'list', 1, '145\r\n146\r\n147\r\n155\r\n156\r\n159\r\n164\r\n166\r\n33\r\n4C\r\n75\r\n8C\r\nBrera\r\nGiulia\r\nGiulietta\r\nGT\r\nGTV\r\nMiTo\r\nSpider', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(12, 11, 'Модель', NULL, 'list', 1, 'B10\r\nB11\r\nB12\r\nB3\r\nB4\r\nB5\r\nB6\r\nB7\r\nB8\r\nB9\r\nC1\r\nC2\r\nD10\r\nD3\r\nD4\r\nD5\r\nRoadster\r\nXD3', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(13, 11, 'Модель', NULL, 'list', 1, 'Rocsta', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(14, 11, 'Модель', NULL, 'list', 1, 'AR1\r\nCygnet\r\nDB7\r\nDB9\r\nDBS\r\nOne-77\r\nRapide\r\nV8\r\nVanquish\r\nVanquish Volante\r\nVantage\r\nVirage\r\nZagato', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(15, 11, 'Модель', NULL, 'list', 1, '100\r\n200\r\n80\r\n90\r\nA1\r\nA2\r\nA3\r\nA4\r\nA4 allroad quattro\r\nA5\r\nA6\r\nA6 allroad quattro\r\nA7\r\nA8\r\nCabriolet\r\nCoupe\r\nQ3\r\nQ5\r\nQ7\r\nQuattro\r\nR8\r\nRS Q3\r\nRS3\r\nRS4\r\nRS5\r\nRS6\r\nRS7\r\nS2\r\nS3\r\nS4\r\nS5\r\nS6\r\nS7\r\nS8\r\nSQ5\r\nTT\r\nTT RS\r\nTTS\r\nV8', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(16, 11, 'Модель', NULL, 'list', 1, 'Arnage\r\nAzure\r\nBentayga\r\nBentley\r\nContinental\r\nContinental GT\r\nEight\r\nFlying Spur\r\nMulsanne\r\nTurbo R', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(17, 11, 'Модель', NULL, 'list', 1, '1-Series\r\n2-Series\r\n2-Series Active Tourer\r\n2-Series Gran Tourer\r\n3-Series\r\n3-Series Gran Turismo\r\n4-Series\r\n5-Series\r\n5-Series Gran Turismo\r\n6-Series\r\n7-Series\r\n8-Series\r\ni3\r\ni8\r\nM2\r\nM3\r\nM4\r\nM5\r\nM6\r\nX1\r\nX3\r\nX4\r\nX5\r\nX6\r\nZ1\r\nZ3\r\nZ4\r\nZ8', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(18, 11, 'Модель', NULL, 'list', 1, 'A1\r\nH230\r\nH530\r\nM1\r\nM2\r\nM3\r\nV5', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(19, 11, 'Модель', NULL, 'list', 1, 'Veyron', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(20, 11, 'Модель', NULL, 'list', 1, 'Century\r\nEnclave\r\nEncore\r\nLaCrosse\r\nLeSabre\r\nLucerne\r\nPark Avenue\r\nRainier\r\nRegal\r\nRendezvous\r\nRivera\r\nRoadmaster\r\nSkylark\r\nTerraza', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(21, 11, 'Модель', NULL, 'list', 1, 'F0\r\nF3\r\nF5\r\nF6\r\nF7\r\nF8\r\nFlyer\r\nG3\r\nG6\r\nM6\r\nQin\r\nQinchuan Alto\r\nS6\r\nS7', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(22, 11, 'Модель', NULL, 'list', 1, 'ATS\r\nBLS\r\nBrougham\r\nCatera\r\nCT6\r\nCTS\r\nDeVille\r\nDTS\r\nEldorado\r\nELR\r\nEscalade\r\nFleetwood\r\nSeville\r\nSRX\r\nSTS\r\nXLR\r\nXT5', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(23, 11, 'Модель', NULL, 'list', 1, 'CS75\r\nCS35\r\nEado\r\nRaeton', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(24, 11, 'Модель', NULL, 'list', 1, 'A1\r\nA11\r\nA13\r\nA15\r\nA19\r\nA21\r\nA5\r\nAmulet\r\nArrizo 7\r\nB11\r\nBonus\r\nChery\r\nCrossEastar\r\nFora\r\nindiS\r\nKimo\r\nM11\r\nQQ\r\nTiggo\r\nTiggo 5\r\nV5\r\nVery', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(25, 11, 'Модель', NULL, 'list', 1, 'Alero\r\nAstro\r\nAvalanche\r\nAveo\r\nBlazer\r\nCamaro\r\nCaprice\r\nCaptiva\r\nCavalier\r\nCelebrity\r\nCobalt\r\nColorado\r\nCorsica\r\nCorvette\r\nCruze\r\nEl Camino\r\nEpica\r\nEquinox\r\nEvanda\r\nExpress\r\nHHR\r\nImpala\r\nLacetti\r\nLanos\r\nLumina\r\nMalibu\r\nMetro\r\nMonte Carlo\r\nMW\r\nNiva\r\nNubira\r\nOrlando\r\nRezzo\r\nS10\r\nSilverado\r\nSpark\r\nSpin\r\nSSR\r\nStarcraft\r\nSuburban\r\nTacuma\r\nTahoe\r\nTracker\r\nTrailBlazer\r\nTraverse\r\nTrax\r\nUplander\r\nVenture\r\nViva\r\nVolt\r\nYukon', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(26, 11, 'Модель', NULL, 'list', 1, '200\r\n300C\r\n300M\r\nChrysler\r\nCirrus\r\nConcorde\r\nCrossfire\r\nDaytona\r\nGrand Voyager\r\nIntrepid\r\nLe Baron\r\nLHS\r\nNeon\r\nNew Yorker\r\nPacifica\r\nProwler\r\nPT Cruiser\r\nSaratoga\r\nSebring\r\nStratus\r\nTown&Country\r\nVision\r\nVoyager', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(27, 11, 'Модель', NULL, 'list', 1, '2CV\r\nAX\r\nBerlingo\r\nBX\r\nC-Crosser\r\nC-Elysee\r\nC1\r\nC15\r\nC2\r\nC3\r\nC3 Picasso\r\nC4\r\nC4 Aircross\r\nC4 Cactus\r\nC4 Picasso\r\nC5\r\nC6\r\nC8\r\nCitroen\r\nDS3\r\nDS4\r\nDS5\r\nEvasion\r\nGrand C4 Picasso\r\nJumpy\r\nNemo\r\nSaxo\r\nVisa\r\nXantia\r\nXM\r\nXsara\r\nXsara Picasso\r\nZX', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(28, 11, 'Модель', NULL, 'list', 1, 'Dokker\r\nDuster\r\nLodgy\r\nLogan\r\nLogan MCV\r\nLogan Pick-Up\r\nLogan VAN\r\nSandero\r\nSolenza\r\nSupeRNova', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(29, 11, 'Модель', NULL, 'list', 1, 'Alpheon\r\nAranos\r\nAssol\r\nCielo\r\nCondor\r\nDamas\r\nEspero\r\nEvanda\r\nG2X\r\nGentra\r\nKalos\r\nKorando\r\nLacetti\r\nLanos\r\nLeganza\r\nLeMans\r\nMagnus\r\nMatiz\r\nNexia\r\nNubira\r\nPrince\r\nRacer\r\nSens\r\nTacuma\r\nTico\r\nTosca\r\nWinstorm', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(30, 11, 'Модель', NULL, 'list', 1, 'Altis\r\nApplause\r\nAtrai\r\nAtrai7\r\nBe-Go\r\nBoon\r\nBoon Luminas\r\nCast\r\nCharade\r\nCharade De Tomaso\r\nCharade Social\r\nCoo\r\nCopen\r\nCuore\r\nDelta\r\nDomino\r\nEsse\r\nExtol\r\nFeroza\r\nGran Max\r\nGrand Move\r\nHijet\r\nLeeza\r\nMateria\r\nMax\r\nMebius\r\nMira\r\nMira Avy\r\nMira Cocoa\r\nMira e:S\r\nMira Gino\r\nMira Gino 1000\r\nMira Moderno\r\nMove\r\nMove Conte\r\nMove Latte\r\nNaked\r\nOpti\r\nPyzar\r\nRocky\r\nRugger\r\nSirion\r\nSocial\r\nSonica\r\nStoria\r\nTanto\r\nTanto Exe\r\nTerios\r\nTerios Kid\r\nTerios Lucia\r\nTrevis\r\nWake\r\nXenia\r\nYRV', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(31, 11, 'Модель', NULL, 'list', 1, 'Daimler\r\nSuper Eight\r\nV8', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(32, 11, 'Модель', NULL, 'list', 1, 'Datsun\r\nGo\r\nmi-Do\r\non-DO', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(33, 11, 'Модель', NULL, 'list', 1, 'DMC-12', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(34, 11, 'Модель', NULL, 'list', 1, 'Aurora\r\nCowboy\r\nLifan\r\nPlutus\r\nShuttle', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(35, 11, 'Модель', NULL, 'list', 1, 'Avenger\r\nCaliber\r\nCaravan\r\nChallenger\r\nCharger\r\nCirrus\r\nDakota\r\nDart\r\nDodge\r\nDurango\r\nDynasty\r\nGrand Caravan\r\nIntrepid\r\nJourney\r\nMagnum\r\nNeon\r\nNitro\r\nRaider\r\nRam\r\nSpirit\r\nSprinter\r\nStealth\r\nStratus\r\nViper', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(36, 11, 'Модель', NULL, 'list', 1, 'AX7\r\nH30 Cross\r\nRich\r\nS30', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(37, 11, 'Модель', NULL, 'list', 1, 'Eagle\r\nTalon\r\nVision', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(38, 11, 'Модель', NULL, 'list', 1, 'Besturn B50\r\nBesturn B70\r\nBesturn X80\r\nCargoVan\r\nJinn\r\nLandmark\r\nOley\r\nV2\r\nV5\r\nVita', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(39, 11, 'Модель', NULL, 'list', 1, '328\r\n348\r\n360\r\n456\r\n458 Italia\r\n458 Spider\r\n458 Speciale\r\n488 GTB\r\n550 Barchetta\r\n575M Maranello\r\n599 GTB Fiorano\r\n599 GTO\r\n612 Scaglietti\r\nCalifornia\r\nEnzo Ferrari\r\nF12 Berlinetta\r\nF355\r\nF430\r\nF50\r\nFerrari\r\nFF\r\nFXX\r\nLaFerrari\r\nSuperamerica\r\nTestarossa', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(40, 11, 'Модель', NULL, 'list', 1, '1-Series\r\n124 Spider\r\n127\r\n500\r\n500L\r\n500X\r\nAlbea\r\nBarchetta\r\nBrava\r\nBravo\r\nCinquecento\r\nCoupe\r\nCroma\r\nDoblo\r\nFiorino\r\nFreemont\r\nFullback\r\nGrande Punto\r\nIdea\r\nLancia\r\nLinea\r\nMarea\r\nMultipla\r\nPalio\r\nPanda\r\nPunto\r\nQubo\r\nRegata\r\nRitmo\r\nScudo\r\nSedici\r\nSeicento\r\nSiena\r\nStilo\r\nStrada\r\nTempra\r\nTipo\r\nUlysse\r\nUno', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(41, 11, 'Модель', NULL, 'list', 1, 'Karma', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(42, 11, 'Модель', NULL, 'list', 1, 'Aerostar\r\nAspire\r\nB-MAX\r\nBronco\r\nC-MAX\r\nCapri\r\nContour\r\nCougar\r\nCrown Victoria\r\nEconoline\r\nEcoSport\r\nEdge\r\nEscape\r\nEscort\r\nEverest\r\nExcursion\r\nExpedition\r\nExplorer\r\nF150\r\nF250\r\nF350\r\nF450\r\nFairlane\r\nFestiva\r\nFiesta\r\nFive Hundred\r\nFlex\r\nFocus\r\nFocus RS\r\nFocus ST\r\nFord\r\nFreda\r\nFreestar\r\nFreestyle\r\nFusion\r\nGalaxy\r\nGranada\r\nGrand C-MAX\r\nGT\r\nIkon\r\nIxion\r\nKa\r\nKuga\r\nLaser\r\nMaverick\r\nMondeo\r\nMustang\r\nOrion\r\nProbe\r\nPuma\r\nRanger\r\nS-MAX\r\nScorpio\r\nSierra\r\nSpectron\r\nTaunus\r\nTaurus\r\nTelstar\r\nTempo\r\nTerritory\r\nThunderbird\r\nTourneo Connect\r\nTourneo Custom\r\nWindstar', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(43, 11, 'Модель', NULL, 'list', 1, 'CK\r\nEmgrand EC7\r\nEmgrand EC8\r\nEmgrand X7\r\nFC\r\nGC6\r\nGeely\r\nMK\r\nMK Cross\r\nOtaka\r\nVision', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(44, 11, 'Модель', NULL, 'list', 1, 'G80\r\nG90', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(45, 11, 'Модель', NULL, 'list', 1, 'Geo\r\nShtorm\r\nTracker', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(46, 11, 'Модель', NULL, 'list', 1, 'Acadia\r\nCanyon\r\nEnvoy\r\nGMC\r\nJimmy\r\nSafari\r\nSavana\r\nSierra\r\nSonoma\r\nSuburban\r\nTerrain\r\nTyphoon\r\nVandura\r\nYukon', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(47, 11, 'Модель', NULL, 'list', 1, 'Coolbear\r\nDeer\r\nFlorid\r\nGreat Wall\r\nHover\r\nHover H3\r\nHover H5\r\nHover H6\r\nHover M2\r\nHover M4\r\nPegasus\r\nPeri\r\nSafe\r\nSailor\r\nSing\r\nVoleex c30\r\nWingle', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(48, 11, 'Модель', NULL, 'list', 1, 'Princip\r\nSigma\r\nSimbo\r\nBrio', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(49, 11, 'Модель', NULL, 'list', 1, '2\r\n3\r\n7\r\nFamily\r\nFreema\r\nM3', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(50, 11, 'Модель', NULL, 'list', 1, 'H2\r\nH6\r\nH7\r\nH8\r\nH9', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(51, 11, 'Модель', NULL, 'list', 1, 'A25\r\nB21\r\nBoliger', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(52, 11, 'Модель', NULL, 'list', 1, 'Accord\r\nAccord Inspire\r\nActy\r\nAirwave\r\nAscot\r\nAscot Innova\r\nAvancier\r\nBeat\r\nBrio\r\nCapa\r\nCity\r\nCivic\r\nCivic Ferio\r\nCivic Shuttle\r\nCivic Type R\r\nConcerto\r\nCR-V\r\nCR-X\r\nCR-X del Sol\r\nCR-Z\r\nCrossroad\r\nCrosstour\r\nDomani\r\nEdix\r\nElement\r\nElysion\r\nFCX Clarity\r\nFit\r\nFit Aria\r\nFit Shuttle\r\nFR-V\r\nFreed\r\nFreed Spike\r\nGrace\r\nHorizon\r\nHR-V\r\nInsight\r\nInspire\r\nIntegra\r\nIntegra SJ\r\nJade\r\nJazz\r\nJump\r\nLagreat\r\nLegend\r\nLife\r\nLife Dunk\r\nLogo\r\nMDX\r\nMobilio\r\nMobilio Spike\r\nN-BOX\r\nN-BOX Slash\r\nN-BOX+\r\nN-ONE\r\nN-WGN\r\nNSX\r\nOdyssey\r\nOrthia\r\nPartner\r\nPilot\r\nPrelude\r\nQuintet\r\nRafaga\r\nRidgeline\r\nS-MX\r\nS2000\r\nS660\r\nSaber\r\nShuttle\r\nStepwgn\r\nStream\r\nStreet\r\nThat''s\r\nToday\r\nTorneo\r\nVamos\r\nVamos Hobio\r\nVezel\r\nVigor\r\nZ\r\nZest', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(53, 11, 'Модель', NULL, 'list', 1, 'H1 Alpha\r\nH2\r\nH3\r\nHummer', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(54, 11, 'Модель', NULL, 'list', 1, 'Accent\r\nAtos\r\nAvante\r\nAzera\r\nCentennial\r\nClick\r\nCoupe\r\nCreta\r\nDynasty\r\nElantra\r\nEon\r\nEquus\r\nExcel\r\nGalloper\r\nGenesis\r\nGetz\r\nGrace\r\nGrand Santa Fe\r\nGrand Starex\r\nGrandeur\r\nH1\r\nHyundai\r\ni10\r\ni20\r\ni30\r\ni40\r\ni800\r\nIoniq\r\nix20\r\nix35\r\nix55\r\nLantra\r\nLavita\r\nMarcia\r\nMatrix\r\nMaxcruze\r\nNF\r\nPony\r\nS Coupe\r\nSanta Fe\r\nSanta Fe Classic\r\nSantamo\r\nScoupe\r\nSolaris\r\nSonata\r\nStarex\r\nStellar\r\nTager\r\nTerracan\r\nTiburon\r\nTrajet\r\nTucson\r\nTuscani\r\nVeloster\r\nVeracruz\r\nVerna\r\nXG', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(55, 11, 'Модель', NULL, 'list', 1, 'EX25\r\nEX30d\r\nEX35\r\nEX37\r\nFX30d\r\nFX35\r\nFX37\r\nFX45\r\nFX50\r\nG20\r\nG25\r\nG35\r\nG37\r\nI30\r\nI35\r\nJ30\r\nJX35\r\nM25\r\nM35\r\nM35 Hybrid\r\nM37\r\nM45\r\nM56\r\nQ30\r\nQ45\r\nQ50\r\nQ60\r\nQ70\r\nQX30\r\nQX4\r\nQX50\r\nQX56\r\nQX60\r\nQX70\r\nQX80', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(56, 11, 'Модель', NULL, 'list', 1, 'Dena\r\nRunna\r\nSamand\r\nSarir\r\nSoren', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(57, 11, 'Модель', NULL, 'list', 1, 'Amigo\r\nAscender\r\nAska\r\nAxiom\r\nBighorn\r\nComo\r\nD-MAX\r\nFargo\r\nFargo Filly\r\nFilly\r\nGemini\r\nI-Mark\r\nImpulse\r\nMidi\r\nMU\r\nPa Nero\r\nPiazza\r\nPiazza Nero\r\nRodeo\r\nStylus\r\nTF\r\nTrooper\r\nVehiCross\r\nWizard', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(58, 11, 'Модель', NULL, 'list', 1, 'J2\r\nJ3\r\nJ5\r\nJ6\r\nJ7\r\nS1\r\nS5', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(59, 11, 'Модель', NULL, 'list', 1, 'Daimler\r\nF-Pace\r\nF-Type\r\nJaguar\r\nS-type\r\nSovereign\r\nX-Type\r\nXE\r\nXF\r\nXJ\r\nXJS\r\nXK', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(60, 11, 'Модель', NULL, 'list', 1, 'Cherokee\r\nCommander\r\nCompass\r\nGrand Cherokee\r\nJeep\r\nLiberty\r\nPatriot\r\nRenegade\r\nWrangler', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(61, 11, 'Модель', NULL, 'list', 1, 'Avella\r\nBesta\r\nBorrego\r\nCadenza\r\nCarens\r\nCarnival\r\nCarstar\r\ncee''d\r\nCerato\r\nCerato Koup\r\nClarus\r\nCredos\r\nElan\r\nEnterprise\r\nForte\r\nGrand Carnival\r\nJoice\r\nK3\r\nK5\r\nK7\r\nK9\r\nLotze\r\nMagentis\r\nMohave\r\nMorning\r\nOpirus\r\nOptima\r\nOptima Regal\r\nPicanto\r\nPotentia\r\nPregio\r\nPride\r\npro_cee''d\r\nQianlima\r\nQuoris\r\nRay\r\nRegal\r\nRetona\r\nRio\r\nSedona\r\nSephia\r\nShuma\r\nSorento\r\nSoul\r\nSpectra\r\nSportage\r\nTowner\r\nVenga\r\nVisto\r\nX-Trek', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(62, 11, 'Модель', NULL, 'list', 1, 'Agera\r\nCC8S\r\nCCR\r\nCCX\r\nCCXR\r\nTrevita', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(63, 11, 'Модель', NULL, 'list', 1, '350 GT\r\n400 GT\r\nAventador\r\nCountach\r\nDiablo\r\nEspada\r\nGallardo\r\nHuracan\r\nIslero\r\nJarama\r\nLamborghini\r\nLM 002\r\nMiura\r\nMurcielago\r\nReventon', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(64, 11, 'Модель', NULL, 'list', 1, 'Dedra\r\nDelta\r\nKappa\r\nLancia\r\nLybra\r\nMontecarlo\r\nMusa\r\nPhedra\r\nPrisma\r\nThema\r\nThesis\r\nY\r\nYpsilon\r\nZeta', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(65, 11, 'Модель', NULL, 'list', 1, 'Defender\r\nDiscovery\r\nDiscovery Sport\r\nFreelander\r\nLand Rover\r\nRange Rover\r\nRange Rover Evoque\r\nRange Rover Sport', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(66, 11, 'Модель', NULL, 'list', 1, 'CT200h\r\nES200\r\nES250\r\nES300\r\nES300h\r\nES330\r\nES350\r\nGS F\r\nGS250\r\nGS300\r\nGS300h \r\nGS350\r\nGS400\r\nGS430\r\nGS450h\r\nGS460\r\nGX460\r\nGX470\r\nHS250h\r\nIS F\r\nIS200\r\nIS200d\r\nIS200t\r\nIS220d\r\nIS250\r\nIS250C\r\nIS300\r\nIS300h\r\nIS350\r\nIS350C\r\nLC500\r\nLFA\r\nLS400\r\nLS430\r\nLS460\r\nLS460L\r\nLS600h\r\nLS600hL\r\nLX450\r\nLX450d\r\nLX470\r\nLX570\r\nNX200\r\nNX200t\r\nNX300h\r\nRC F\r\nRC200t\r\nRC300h\r\nRC350\r\nRX200t\r\nRX270\r\nRX300\r\nRX330\r\nRX350\r\nRX400h\r\nRX450h\r\nSC300\r\nSC400\r\nSC430', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(67, 11, 'Модель', NULL, 'list', 1, 'Breez\r\nCebrium\r\nCelliya\r\nLifan\r\nSmily\r\nSolano\r\nX50\r\nX60', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(68, 11, 'Модель', NULL, 'list', 1, 'Aviator\r\nBlackwood\r\nContinental\r\nLincoln\r\nLS\r\nMark LT\r\nMark VIII\r\nMKC\r\nMKS\r\nMKT\r\nMKX\r\nMKZ\r\nNavigator\r\nTown Car\r\nZephyr', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(69, 11, 'Модель', NULL, 'list', 1, 'Elise\r\nEsprit\r\nEuropa S\r\nEvora\r\nExige\r\nLotus\r\nSuper 7', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(70, 11, 'Модель', NULL, 'list', 1, '5 Sedan\r\n7 MPV\r\n7 SUV', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(71, 11, 'Модель', NULL, 'list', 1, '3200GT\r\nCoupe\r\nGhibli\r\nGranCabrio\r\nGranSport\r\nGranTurismo\r\nMaserati\r\nMC12\r\nQuattroporte\r\nSpyder', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(72, 11, 'Модель', NULL, 'list', 1, '57\r\n62\r\nMaybach', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(73, 11, 'Модель', NULL, 'list', 1, '121\r\n323\r\n323C\r\n323F\r\n626\r\n929\r\nAtenza\r\nAutozam AZ-1\r\nAutozam AZ-3\r\nAutozam Carol\r\nAutozam Clef\r\nAutozam Revue\r\nAutozam Scrum\r\nAxela\r\nAZ-Offroad\r\nAZ-Wagon\r\nB-Series\r\nBiante\r\nBongo\r\nBongo Brawny\r\nBongo Friendee\r\nBT-50\r\nCapella\r\nCarol\r\nCronos\r\nCX-3\r\nCX-5\r\nCX-7\r\nCX-9\r\nDemio\r\nEfini MPV\r\nEfini MS-6\r\nEfini MS-8\r\nEfini MS-9\r\nEfini RX-7\r\nEtude\r\nEunos 100\r\nEunos 300\r\nEunos 500\r\nEunos 800\r\nEunos Cargo\r\nEunos Cosmo\r\nEunos Presso\r\nEunos Roadster\r\nFamilia\r\nFamilia S-Wagon\r\nFlair\r\nFlair Crossover\r\nFlairwagon\r\nLandy\r\nLantis\r\nLaputa\r\nLuce\r\nMazda2\r\nMazda3\r\nMazda3 MPS\r\nMazda5\r\nMazda6\r\nMiata\r\nMillenia\r\nMPV\r\nMX-3\r\nMX-5\r\nMX-6\r\nNavajo\r\nPersona\r\nPremacy\r\nProceed\r\nProceed Levante\r\nProceed Marvie\r\nProtege\r\nProtege5\r\nRevue\r\nRoadster\r\nRX-7\r\nRX-8\r\nSavanna RX-7\r\nScrum\r\nSentia\r\nSpiano\r\nTribute\r\nVerisa\r\nXedos 6\r\nXedos 9', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(74, 11, 'Модель', NULL, 'list', 1, '12C\r\n650s\r\nF1\r\nP1', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(75, 11, 'Модель', NULL, 'list', 1, '190\r\nA-Class\r\nAMG GT\r\nB-Class\r\nC-Class\r\nCL-Class\r\nCLA-Class\r\nCLC-Class\r\nCLK-Class\r\nCLS-Class\r\nE-Class\r\nG-Class\r\nGL-Class\r\nGLA-Class\r\nGLC-Class\r\nGLE\r\nGLE Coupe\r\nGLK-Class\r\nGLS-Class\r\nM-Class\r\nMercedes\r\nR-Class\r\nS-Class\r\nSL-Class\r\nSLC-Class\r\nSLK-Class\r\nSLR McLaren\r\nSLS AMG\r\nV-Class\r\nVaneo\r\nViano\r\nVito', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(76, 11, 'Модель', NULL, 'list', 1, 'Cougar\r\nGrand Marquis\r\nMarauder\r\nMariner\r\nMarquis\r\nMercury\r\nMilan\r\nMontego\r\nMonterey\r\nMountaineer\r\nMystique\r\nSable\r\nTopaz\r\nTracer\r\nVillager\r\nZephyr', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(77, 11, 'Модель', NULL, 'list', 1, 'Cabrio\r\nClubman\r\nCountryman\r\nCoupe\r\nHatch\r\nPaceman\r\nRoadster', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(78, 11, 'Модель', NULL, 'list', 1, '3000GT\r\nAirtrek\r\nAspire\r\nASX\r\nAttrage\r\nBravo\r\nCarisma\r\nChallenger\r\nChariot\r\nChariot Grandis\r\nColt\r\nColt Plus\r\nCordia\r\nDebonair\r\nDelica\r\nDelica D:2\r\nDelica D:3\r\nDelica D:5\r\nDiamante\r\nDignity\r\nDingo\r\nDion\r\nEclipse\r\nek Custom\r\neK Space\r\neK-Active\r\neK-Classic\r\neK-Sport\r\neK-Wagon\r\nEmeraude\r\nEndeavor\r\nEterna\r\nExpo\r\nFreeca\r\nFTO\r\nGalant\r\nGalant Fortis\r\nGrandis\r\nGTO\r\ni\r\ni-MiEV\r\nJeep\r\nL200\r\nL300\r\nL400\r\nLancer\r\nLancer Cedia\r\nLancer Evolution\r\nLancer X\r\nLegnum\r\nLibero\r\nMagna Wagon\r\nMighty Max\r\nMinica\r\nMinica Toppo\r\nMinicab\r\nMinicab MiEV\r\nMirage\r\nMontero\r\nMontero Sport\r\nNativa\r\nNimbus\r\nOutlander\r\nPajero\r\nPajero iO\r\nPajero Junior\r\nPajero Mini\r\nPajero Pinin\r\nPajero Sport\r\nPistachio\r\nProudia\r\nRaider\r\nRosa\r\nRVR\r\nSapporo\r\nSavrin\r\nSigma\r\nSpace Gear\r\nSpace Runner\r\nSpace Star\r\nSpace Wagon\r\nStarion\r\nStrada\r\nToppo\r\nToppo BJ\r\nToppo BJ Wide\r\nTown Box\r\nTown Box Wide\r\nTowny\r\nTriton', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(79, 11, 'Модель', NULL, 'list', 1, 'Classic Type-F\r\nGalue\r\nGalue Limousine S50 \r\nGalue-I\r\nGalue-II\r\nGalue-III\r\nGalue204\r\nHimiko\r\nLe-Seyde\r\nLike\r\nMC-1\r\nMicro Car\r\nNouera\r\nOrochi\r\nRay\r\nRyoga\r\nRyugi\r\nTD 2000\r\nViewt\r\nYuga\r\nZero 1', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(80, 11, 'Модель', NULL, 'list', 1, '100NX\r\n180SX\r\n200SX\r\n240SX\r\n300ZX\r\n350Z\r\n370Z\r\nAD\r\nAlmera\r\nAlmera Classic\r\nAltima\r\nArmada\r\nAuster\r\nAvenir\r\nAvenir Salut\r\nBassara\r\nBE-1\r\nBluebird\r\nBluebird Maxima\r\nBluebird Sylphy\r\nCaravan\r\nCaravan Elgrand\r\nCedric\r\nCedric Cima\r\nCefiro\r\nCherry\r\nCima\r\nClipper\r\nCrew\r\nCube\r\nCube Cubic\r\nDatsun\r\nDAYZ\r\nDAYZ Roox\r\nDualis\r\ne-NV200\r\nElgrand\r\nExa\r\nExpert\r\nFairlady Z\r\nFigaro\r\nFrontier\r\nFuga\r\nGloria\r\nGloria Cima\r\nGrand Livina\r\nGT-R\r\nHomy\r\nHomy Elgrand\r\nHypermini\r\nJuke\r\nKing Cab\r\nKix\r\nLafesta\r\nLangley\r\nLargo\r\nLatio\r\nLaurel\r\nLaurel Spirit\r\nLeaf\r\nLeopard\r\nLiberta Villa\r\nLiberty\r\nLivina\r\nLucino\r\nMarch\r\nMarch Box\r\nMaxima\r\nMicra\r\nMicra C+C\r\nMistral\r\nMoco\r\nMurano\r\nNavara\r\nNote\r\nNP300\r\nNT100 Clipper\r\nNV100 Clipper\r\nNV200\r\nNV350 Caravan \r\nNX-Coupe\r\nOtti\r\nPao\r\nPathfinder\r\nPatrol\r\nPino\r\nPixo\r\nPrairie\r\nPrairie Joy\r\nPresage\r\nPresea\r\nPresident\r\nPrimastar\r\nPrimera\r\nPrimera Camino\r\nPulsar\r\nQashqai\r\nQashqai+2\r\nQuest\r\nR''nessa\r\nRasheen\r\nRogue\r\nRoox\r\nS-Cargo\r\nSafari\r\nSentra\r\nSerena\r\nSilvia\r\nSkyline\r\nSkyline Crossover\r\nSkyline GT-R\r\nStagea\r\nStanza\r\nSunny\r\nSunny California\r\nSunny RZ-1\r\nSylphy\r\nTeana\r\nTerrano\r\nTerrano II\r\nTerrano Regulus\r\nTiida\r\nTiida Latio\r\nTino\r\nTitan\r\nUrvan\r\nVanette\r\nVanette Serena\r\nVersa\r\nWingroad\r\nX-Trail\r\nXterra', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(81, 11, 'Модель', NULL, 'list', 1, '88\r\nAchieva\r\nAlero\r\nAurora\r\nBravada\r\nCutlass Ciera\r\nCutlass Supreme\r\nOldsmobile\r\nOmega\r\nSilhouette', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(82, 11, 'Модель', NULL, 'list', 1, 'Adam\r\nAgila\r\nAntara\r\nAscona\r\nAstra\r\nAstra Family\r\nAstra GTC\r\nCalibra\r\nCampo\r\nCascada\r\nCombo\r\nCommodore\r\nCorsa\r\nDiplomat\r\nFrontera\r\nGT\r\nInsignia\r\nKadett\r\nKarl\r\nManta\r\nMeriva\r\nMokka\r\nMonterey\r\nMonza\r\nMovano\r\nOmega\r\nOpel\r\nRekord\r\nSenator\r\nSignum\r\nSintra\r\nSpeedster\r\nTigra\r\nVectra\r\nVita\r\nVivaro\r\nZafira', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(83, 11, 'Модель', NULL, 'list', 1, 'Huayra\r\nZonda', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(84, 11, 'Модель', NULL, 'list', 1, '1007\r\n106\r\n107\r\n108\r\n2008\r\n205\r\n206\r\n207\r\n208\r\n3008\r\n301\r\n306\r\n307\r\n308\r\n309\r\n4007\r\n4008\r\n405\r\n406\r\n407\r\n408\r\n5008\r\n504\r\n508\r\n605\r\n607\r\n806\r\n807\r\nExpert\r\nPartner\r\nPartner Origin\r\nPartner Tepee\r\nPeugeot\r\nRCZ', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(85, 11, 'Модель', NULL, 'list', 1, 'Acclaim\r\nBreeze\r\nGrand Voyager\r\nHorizon\r\nNeon\r\nPlymouth\r\nProwler\r\nReliant\r\nVoyager', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(86, 11, 'Модель', NULL, 'list', 1, '6000\r\nAztek\r\nBonneville\r\nFiero\r\nFirebird\r\nG6\r\nGrand Am\r\nGrand Prix\r\nGTO\r\nLemans\r\nMontana\r\nPontiac\r\nSolstice\r\nSunfire\r\nTorrent\r\nTrans AM\r\nTrans Sport\r\nVibe', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(87, 11, 'Модель', NULL, 'list', 1, '911\r\n918\r\n924\r\n928\r\n944\r\n966\r\nBoxster\r\nCajun\r\nCarrera\r\nCayenne\r\nCayman\r\nMacan\r\nPanamera\r\nPorsche', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(88, 11, 'Модель', NULL, 'list', 1, 'Arena\r\nGen2\r\nIswara\r\nPerdana\r\nPersona\r\nProton\r\nPutra\r\nSaga\r\nSatria Neo\r\nSavvy\r\nTiara\r\nWaja', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(89, 11, 'Модель', NULL, 'list', 1, 'Gentra\r\nMatiz\r\nNexia R3\r\nR2\r\nR4', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(90, 11, 'Модель', NULL, 'list', 1, '11\r\n19\r\n21\r\n25\r\nAvantime\r\nCaptur\r\nClio\r\nDuster\r\nEspace\r\nExpress\r\nFluence\r\nGrand Scenic\r\nKadjar\r\nKangoo\r\nKoleos\r\nKWID\r\nLaguna\r\nLatitude\r\nLodgy\r\nLogan\r\nMegane\r\nModus\r\nR19\r\nR5\r\nR9\r\nRapid\r\nRenault\r\nSafrane\r\nSandero\r\nSandero Stepway\r\nScenic\r\nSport Spider\r\nSymbol\r\nTalisman\r\nTrafic\r\nTwingo\r\nVel Satis\r\nWind', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(91, 11, 'Модель', NULL, 'list', 1, 'QM3\r\nQM5\r\nSM3\r\nSM5\r\nSM7', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(92, 11, 'Модель', NULL, 'list', 1, 'Corniche\r\nFlying Spur\r\nGhost\r\nPark Ward\r\nPhantom\r\nPhantom Drophead\r\nRolls-Royce\r\nSilver Seraph\r\nSilver Spirit\r\nSilver Spur\r\nWraith', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(93, 11, 'Модель', NULL, 'list', 1, '14\r\n200\r\n25\r\n400\r\n45\r\n600\r\n75\r\n800\r\nMaestro\r\nMayfair\r\nMGF\r\nMini\r\nMontego\r\nRover\r\nStreetwise', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(94, 11, 'Модель', NULL, 'list', 1, '9-2X\r\n9-3\r\n9-4X\r\n9-5\r\n9-7X\r\n900\r\n9000\r\n99\r\nSaab', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(95, 11, 'Модель', NULL, 'list', 1, 'Ion\r\nL-Series\r\nL200\r\nRelay\r\nS-Series\r\nSaturn\r\nSky\r\nSL1\r\nSL2\r\nVue', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(96, 11, 'Модель', NULL, 'list', 1, 'FR-S\r\niA\r\niM\r\niQ\r\ntC\r\nxA\r\nxB\r\nxD', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(97, 11, 'Модель', NULL, 'list', 1, 'Alhambra\r\nAltea\r\nArosa\r\nCordoba\r\nExeo\r\nIbiza\r\nLeon\r\nMarbella\r\nMii\r\nRonda\r\nSeat\r\nTerra\r\nToledo', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(98, 11, 'Модель', NULL, 'list', 1, 'Citigo\r\nFabia\r\nFavorit\r\nFelicia\r\nForman\r\nOctavia\r\nPraktik\r\nRapid\r\nRoomster\r\nSkoda\r\nSuperb\r\nYeti', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(99, 11, 'Модель', NULL, 'list', 1, 'City\r\nCrossblade\r\nForfour\r\nFortwo\r\nRoadster', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(100, 11, 'Модель', NULL, 'list', 1, 'Actyon\r\nActyon Sports\r\nChairman\r\nIstana\r\nKorando\r\nKorando Family\r\nKorando Sports\r\nKorando Turismo\r\nKyron\r\nMusso\r\nMusso Sports\r\nRexton\r\nRodius\r\nSsangYong\r\nStavic\r\nTivoli', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(101, 11, 'Модель', NULL, 'list', 1, '1300\r\n1600\r\n1800\r\nAlcyone\r\nB9 Tribeca\r\nBaja\r\nBighorn\r\nBistro\r\nBrat\r\nBRZ\r\nDex\r\nDias Wagon\r\nDomingo\r\nE12\r\nExiga\r\nExiga Crossover 7\r\nForester\r\nImpreza\r\nImpreza WRX\r\nImpreza WRX STI\r\nImpreza XV\r\nJ10\r\nJ12\r\nJusty\r\nL Series\r\nLegacy\r\nLegacy B4\r\nLegacy Lancaster\r\nLeone\r\nLevorg\r\nLibero\r\nLoyale\r\nLucra\r\nM70\r\nM80\r\nMini Jumbo\r\nOutback\r\nPleo\r\nPleo Nesta\r\nPleo Plus\r\nR1\r\nR2\r\nRex\r\nSambar\r\nStella\r\nSVX\r\nTraviq\r\nTrezia\r\nTribeca\r\nVivio\r\nXT\r\nXV', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(102, 11, 'Модель', NULL, 'list', 1, 'Aerio\r\nAlto\r\nAlto Lapin\r\nBaleno\r\nCappuccino\r\nCara\r\nCarry Van\r\nCelerio\r\nCervo\r\nCultus\r\nCultus Crescent\r\nEquator\r\nEscudo\r\nEsteem\r\nEvery\r\nForenza\r\nFronte\r\nGrand Escudo\r\nGrand Vitara\r\nGrand Vitara XL-7\r\nHustler\r\nIgnis\r\nJimny\r\nJimny Sierra\r\nJimny Wide\r\nJoin\r\nJoy Pop\r\nKei\r\nKizashi\r\nLandy\r\nLapin\r\nLiana\r\nMR Wagon\r\nPalette\r\nSamurai\r\nSidekick\r\nSolio\r\nSpacia\r\nSplash\r\nSwift\r\nSX4\r\nTwin\r\nVerona\r\nVitara\r\nWagon R\r\nWagon R Plus\r\nWagon R Solio\r\nWagon R Wide\r\nWorks\r\nX-90\r\nXL7', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(103, 11, 'Модель', NULL, 'list', 1, 'Model S\r\nModel X\r\nRoadster', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(104, 11, 'Модель', NULL, 'list', 1, 'Admiral\r\nTianye', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(105, 11, 'Модель', NULL, 'list', 1, '4Runner\r\nAllex\r\nAllion\r\nAlphard\r\nAltezza\r\nAqua\r\nAristo\r\nAurion\r\nAuris\r\nAvalon\r\nAvensis\r\nAvensis Verso\r\nAygo\r\nbB\r\nBelta\r\nBlade\r\nBlizzard\r\nBrevis\r\nCaldina\r\nCami\r\nCamry\r\nCamry Gracia\r\nCamry Prominent\r\nCarina\r\nCarina E\r\nCarina ED\r\nCarina II\r\nCavalier\r\nCelica\r\nCelsior\r\nCentury\r\nChaser\r\nClassic\r\nComfort\r\nCorolla\r\nCorolla Axio\r\nCorolla Ceres\r\nCorolla Fielder\r\nCorolla FX\r\nCorolla II\r\nCorolla Levin\r\nCorolla Rumion\r\nCorolla Runx\r\nCorolla Spacio\r\nCorolla Verso\r\nCorona\r\nCorona Exiv\r\nCorona Premio\r\nCorona SF\r\nCorsa\r\nCressida\r\nCresta\r\nCrown\r\nCrown Majesta\r\nCurren\r\nCynos\r\nDeliboy\r\nDuet\r\nEcho\r\nEsquire\r\nEstima\r\nEstima Emina\r\nEstima Lucida\r\nEtios\r\nFJ Cruiser\r\nFortuner\r\nFuncargo\r\nGaia\r\nGrand Hiace\r\nGranvia\r\nGT 86\r\nHarrier\r\nHiace\r\nHiace Regius\r\nHighlander\r\nHilux Pick Up\r\nHilux Surf\r\nInnova\r\nIpsum\r\niQ\r\nIsis\r\nist\r\nKluger V\r\nLand Cruiser\r\nLand Cruiser Cygnus\r\nLand Cruiser Prado\r\nLite Ace\r\nLite Ace Noah\r\nMark II\r\nMark II Wagon Blit\r\nMark II Wagon Qualis\r\nMark X\r\nMark X Zio\r\nMaster Ace Surf\r\nMatrix\r\nMega Cruiser\r\nMirai\r\nMR-S\r\nMR2\r\nNadia\r\nNoah\r\nOpa\r\nOrigin\r\nPaseo\r\nPasso\r\nPasso Sette\r\nPicnic\r\nPixis Epoch\r\nPixis Mega\r\nPixis Space\r\nPixis Truck\r\nPixis Van\r\nPlatz\r\nPorte\r\nPremio\r\nPrevia\r\nPrius\r\nPrius a\r\nPrius C\r\nPrius PHV\r\nPrius v\r\nProbox\r\nProgres\r\nPronard\r\nRactis\r\nRaum\r\nRAV4\r\nRegius\r\nRegius Ace\r\nRush\r\nSai\r\nScepter\r\nSequoia\r\nSera\r\nSienna\r\nSienta\r\nSoarer\r\nSolara\r\nSoluna\r\nSpade\r\nSparky\r\nSprinter\r\nSprinter Carib\r\nSprinter Marino\r\nSprinter Trueno\r\nStarlet\r\nSucceed\r\nSupra\r\nTacoma\r\nTercel\r\nTouring Hiace\r\nTown Ace\r\nTown Ace Noah\r\nTundra\r\nUrban Cruiser\r\nVanguard\r\nVellfire\r\nVenza\r\nVerossa\r\nVerso\r\nVerso-s\r\nVios\r\nVista\r\nVista Ardeo\r\nVitz\r\nVoltz\r\nVoxy\r\nWiLL Cypha\r\nWiLL Vi\r\nWiLL VS\r\nWindom\r\nWish\r\nYaris', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(106, 11, 'Модель', NULL, 'list', 1, 'Cerbera\r\nChimaera\r\nGriffith\r\nSagaris\r\nT350\r\nTamora\r\nTuscan\r\nTVR', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(107, 11, 'Модель', NULL, 'list', 1, 'Amarok\r\nBeetle\r\nBora\r\nCaddy\r\nCalifornia\r\nCaravelle\r\nCorrado\r\nCountry\r\nDerby\r\nEos\r\nFox\r\nGolf\r\nGolf Plus\r\nJetta\r\nKaefer\r\nLupo\r\nMultivan\r\nParati\r\nPassat\r\nPassat CC\r\nPhaeton\r\nPointer\r\nPolo\r\nQuantum\r\nRoutan\r\nSantana\r\nSaveiro\r\nScirocco\r\nSharan\r\nTaro\r\nTiguan\r\nTouareg\r\nTouran\r\nTransporter\r\nup!\r\nVento', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(108, 11, 'Модель', NULL, 'list', 1, '240\r\n340\r\n440\r\n460\r\n740\r\n760\r\n850\r\n940\r\n960\r\nC30\r\nC40\r\nC70\r\nS40\r\nS60\r\nS70\r\nS80\r\nS90\r\nT5\r\nV40\r\nV50\r\nV60\r\nV70\r\nV90\r\nVolvo\r\nXC60\r\nXC70\r\nXC90', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(109, 11, 'Модель', NULL, 'list', 1, 'Corda\r\nEstina\r\nTingo', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(110, 11, 'Модель', NULL, 'list', 1, 'GT\r\nRoadster', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(111, 11, 'Модель', NULL, 'list', 1, 'Eagle Prince\r\nHNK\r\nPickup X3\r\nSea Lion\r\nSR-V\r\nSUV X3\r\nXin Kai', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n'),
(112, 11, 'Модель', NULL, 'list', 1, 'Admiral\r\nChanling\r\nGrandTiger\r\nLandmark', '---\nis_required: null\nunits:\nis_filter_range: null\nis_filter_multi: 1\n');

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `cms_con_auto_props`
--
ALTER TABLE `cms_con_auto_props`
  ADD PRIMARY KEY (`id`), ADD KEY `is_in_filter` (`is_in_filter`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `cms_con_auto_props`
--
ALTER TABLE `cms_con_auto_props`
  MODIFY `id` int(10) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=113;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
